Subject: Ticket Assigned - Two wrong products in my recent order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:12:07 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Two wrong products in my recent order 

Sent from Yahoo Mail for iPhone
Hello, dear  sir or madam, 

I made a large order ( 9627640026) recently and just received today- everything is ok except (two important items for me anyway) which are not what i ordered . I received two Boo supermario. I didnt order Boo, i ordered one of Mario with cappy and Luigi which i have already paid for- please  send right items and take back the two Boo which i didnt order . Thank you . 
Best regards, mrs Neaimi
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980808